.item-list ul li{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}

#sidebar-two div.block{
	margin-bottom:30px;
	clear:both;
}
.block ul{
	margin:0;
	padding:0;
}
#menu a span{padding-left:0;}
/* Social Links */
#sidebar-two .sociallinks{ width:180px; font-size:11px; font-weight:bold; overflow:hidden; }
	#sidebar-two .sociallinks li{ float:left; margin:0 0 8px 10px; }
	#sidebar-two .sociallinks li.first{ margin-left:0; }
	#sidebar-two .sociallinks li a,
	#sidebar-two .sociallinks li a:visited{ display:block; text-decoration:none; padding:6px 0 6px 30px; }
	#sidebar-two .sociallinks li a:hover{ color:#ee4b22; }
	#sidebar-two .sociallinks li.facebook a{ background:url(images/ico-facebook.gif) no-repeat left; }
	#sidebar-two .sociallinks li.flickr a{ background:url(images/ico-flickr.gif) no-repeat left; }
	#sidebar-two .sociallinks li.linkedin a{ margin-right:8px; background:url(images/ico-linked.gif) no-repeat left; }
	#sidebar-two .sociallinks li.twitter a{ background:url(images/ico-twitter.gif) no-repeat left; }
	#sidebar-two .sociallinks li.lastfm a{ margin-right:15px; background:url(images/ico-lastfm.gif) no-repeat left; }
	#sidebar-two .sociallinks li.digg a{ background:url(images/ico-digg.gif) no-repeat left; }


/* Footer Categories */
#footerbody div.block{ float:left; width:510px; overflow:hidden; }
	#footerbody div.block ul{ float:left; width:200px; }
	#footerbody div.block li{ padding-left:15px; margin-bottom:10px; background:url(images/ico-star.png) no-repeat left; }
	#footerbody div.block li a,
	#footerbody div.block li a:visited{ color:#eee; text-decoration:none; }
	#footerbody div.block li a:hover{ color:#91c73d; }

/* Footer Nav Links */
#footer #footerbody div.block-menu{ float:right; width:400px; overflow:hidden; }
	#footer #footerbody div.block-menu ul{ float:left; width:200px; }
	#footer #footerbody div.block-menu li{ padding:1px 0 1px 22px; margin-bottom:9px; background:none; }
	#footer #footerbody div.block-menu li a,
	#footer #footerbody div.block-menu li a:visited{ color:#ffbb0f; text-decoration:none; }
	#footer #footerbody div.block-menu li a:hover{ color:#91c73d; }

#footer #footerbody ul li{list-style:none; list-style-image:none;}

#wrapper .view-archive ul li a{display:inline;}

.block-region{clear:both;}

#block-admin-display-form{font-size:11px;line-height:24px;}
#block-admin-display-form table{width:100%;}

li a.active{color:#EE4B22}

#mainbody p.p-more{margin:-25px 0 0;}

#sidebar-two .block-flickr div.content{
	width:190px;
	margin:0 -10px 0 0;
	overflow:hidden;
}
a.floated-flickr-photo{
	float:left;
	width:85px;
	height:85px;
	overflow:hidden;
	margin:0 10px 10px 0;
}
a.floated-flickr-photo img{margin:0 auto;max-width:85px;max-height:85px;display:block;}

#wrapper fieldset.collapsible{
	margin:0 0 10px;
}
#wrapper fieldset.collapsible p{margin-bottom:0;}

ul.menu li{
	list-style: none;
	list-style-image: none;
	margin:0;
}

#wrapper ul.inline{display:block;margin:0;padding:0 0 2px;}
#wrapper ul.inline li{
	padding:0 1em 0 0;
}
#first-time{font-size:11px;line-height:18px;}

#header-region{clear:both;}

.region-top-content-home { clear:both; } 
#block-views-news_fader-block { float:left; } 
#block-views-cb4b395dd387a46db7efce0568b2e402{ float:left; } 
#block-views-issue_info-block { float:left; } 
